Subject: Error message with G94

From: [email-masked] (Sandra Wauters)
Date: Tue, 10 Mar 1998 08:40:59 +0100

Hi,

I am dealing with a problem concerning a G94 calculation.  I am running a 
frequency job on a RISC 6000 system for a system of 164 basis functions.
The job aborts with the following error message :

(Enter /udd06.2/udd06/sw/g94/l1002.exe)
Minotr:  UHF wavefunction.
Direct CPHF calculation.
Solving linear equations simultaneously.
Requested convergence is 1.0D-08 RMS, and 1.0D-07 maximum.
Secondary convergence is 1.0D-12 RMS, and 1.0D-12 maximum.
Differentiating once with respect to electric field.
		     with respect to dipole field.
Differentiating once with respect to nuclear coordinates.
        MDV=  4000000
Integrals replicated using symmetry in FoFDir.
MinBra= 0 MaxBra= 2 MinRaf= 0 MaxRaf= 2.
IRaf=       0 NMat=  54 IRICut=      54 DoRegI=T DoRafI=T ISym2E= 2 JSym2E=2.
Not enough memory for a single radius per batch:
NAngPt=     302 MaxPt=     224.
Error termination via Lnk1e in /udd06.2/udd06/sw/g94/l1002.exe.
Job cpu time:  0 days 11 hours  2 minutes  3.1 seconds.
File lengths (MBytes):  RWF=   72 Int=    0 D2E=    0 Chk=    3 Scr=    1

I tried to change the available memory, but it doesn't make any difference.
Is there anyone who has encountered this problem too, or knows how to deal
with it ?  I would be very grateful if someone could help me with this 
problem.

With kind regards,

Sandra

Sandra Wauters
PhD student
Laboratorium voor Petrochemische Techniek
Krijgslaan 281, S5
9000 Gent

e-mail : [email-masked]